Bug 467466 - The formatting of the rpm-guide on docs.fedoraproject.org are suboptimal
The formatting of the rpm-guide on docs.fedoraproject.org are suboptimal
Status: CLOSED WORKSFORME
Product: Fedora Documentation
Classification: Fedora
Component: rpm-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Cotton
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 11:58 EDT by Todd Zullinger
Modified: 2012-07-24 19:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-24 19:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Zullinger 2008-10-17 11:58:18 EDT
Looking at http://docs.fedoraproject.org/drafts/rpm-guide-en/, the formatting seems to have taken a step backward at some point in the last few months.  It is very crowded and the table of contents has no indentation.

If someone familiar with the CSS and whatnot could take a look, my eyes would greatly appreciate it.  Thanks!
Comment 1 eric@christensenplace.us 2009-07-09 22:21:42 EDT
This guide is being resurrected.  Reassigned all tickets to developer.
Comment 2 eric@christensenplace.us 2012-07-24 19:18:52 EDT
The current draft version of this document appears as expected.

Note You need to log in before you can comment on or make changes to this bug.